Update Error

  • Mike
    Mike
    Titan 776 points

    Now fixed.

    Discovered that my php version was 5.2 and should be 5.3 plus!

    August 2, 2014 at 4:44 pm
  • Didn't find what you were after?

    Chat with us now

    or contact our support team